<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I think Edward ... score first.]]></sentence>
			<options>
				<option><![CDATA[probably]]></option>
				<option answer="correct"><![CDATA[will probably]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She ... pass the ball to Lisa.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[definitely won't]]></option>
				<option><![CDATA[won't definitely]]></option>
			</options>
		</question>
		<question>	
			<sentence><![CDATA[Everyone thinks they ... lose the game.]]></sentence>
			<options>
				<option><![CDATA[won't probably]]></option>
				<option answer="correct"><![CDATA[will probably]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... he'll score a goal!]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Maybe]]></option>
				<option><![CDATA[Definitely]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... won't play today.]]></sentence>
			<options>
				<option><![CDATA[maybe]]></option>
				<option answer="correct"><![CDATA[probably]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[The Brazilian team ... win.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[will definitely]]></option>
				<option><![CDATA[will maybe]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... she'll swim on the High School team.]]></sentence>
			<options>
				<option><![CDATA[Definitely]]></option>
				<option answer="correct"><![CDATA[Maybe]]></option>
			</options>
		</question>
	</questions>
</exercise>
